import javax.swing.JApplet;
import java.awt.*;

public class H2AL3 extends JApplet
{
  public void paint(Graphics g)
  {
     // Bu program apletde(pencere)
     // 10 dan 30 a kadar sayıları yazdırır
     int i=0;
     double x=10.0;
     do
     {
     g.drawString(" "+(x+=1.0),i+=30,25);
     } while(x<=20.0);
  }
}
